.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 987px;
	min-height: 1343px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 62px;
	margin-left: auto;
	margin-right: auto;
	margin-top: -1px;
}

#u1494
{
	z-index: 2;
	width: 987px;
	position: relative;
	margin-right: -10000px;
}

#u1496
{
	z-index: 4;
	width: 57px;
	position: relative;
	margin-right: -10000px;
	margin-top: 922px;
	left: 913px;
}

#u1498
{
	z-index: 6;
	width: 57px;
	position: relative;
	margin-right: -10000px;
	margin-top: 73px;
	left: 924px;
}

#u1500
{
	z-index: 8;
	width: 57px;
	position: relative;
	margin-right: -10000px;
	margin-top: 73px;
	left: 854px;
}

#u1502
{
	z-index: 10;
	width: 57px;
	position: relative;
	margin-right: -10000px;
	margin-top: 73px;
	left: 783px;
}

#u1596
{
	z-index: 12;
	width: 172px;
	position: relative;
	margin-right: -10000px;
	margin-top: 942px;
	left: 734px;
}

#u1598-4
{
	z-index: 14;
	width: 430px;
	min-height: 18px;
	color: #FFFFFF;
	font-size: 14px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 1372px;
	left: 14px;
}

#u1599-4
{
	z-index: 18;
	width: 219px;
	min-height: 18px;
	color: #FFFFFF;
	font-size: 14px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 1372px;
	left: 751px;
}

#u1600
{
	z-index: 22;
	width: 640px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1007px;
	left: 320px;
}

#u1602
{
	z-index: 24;
	width: 643px;
	min-height: 399px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 939px;
	left: 317px;
}

#u1604
{
	z-index: 25;
	width: 257px;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 724px;
}

#u1606
{
	z-index: 27;
	width: 341px;
	position: relative;
	margin-right: -10000px;
	margin-top: 49px;
	left: 640px;
}

#u1608
{
	z-index: 29;
	width: 210px;
	position: relative;
	margin-right: -10000px;
	margin-top: 571px;
	left: 10px;
}

#u1610
{
	z-index: 31;
	width: 210px;
	position: relative;
	margin-right: -10000px;
	margin-top: 571px;
	left: 262px;
}

#u1612
{
	z-index: 33;
	width: 210px;
	position: relative;
	margin-right: -10000px;
	margin-top: 571px;
	left: 516px;
}

#u1614
{
	z-index: 35;
	width: 210px;
	position: relative;
	margin-right: -10000px;
	margin-top: 571px;
	left: 768px;
}

#u1616
{
	z-index: 37;
	width: 208px;
	position: relative;
	margin-right: -10000px;
	margin-top: 719px;
	left: 768px;
}

#u1618
{
	z-index: 39;
	width: 212px;
	position: relative;
	margin-right: -10000px;
	margin-top: 715px;
	left: 10px;
}

#u1618_img
{
	padding-bottom: 3px;
}

#u1620
{
	z-index: 41;
	width: 191px;
	position: relative;
	margin-right: -10000px;
	margin-top: 715px;
	left: 272px;
}

#u1620_img
{
	padding-bottom: 12px;
}

#u1622
{
	z-index: 43;
	width: 210px;
	position: relative;
	margin-right: -10000px;
	margin-top: 715px;
	left: 516px;
}

#u1622_img
{
	padding-right: 47px;
}

#u1624
{
	z-index: 45;
	width: 6px;
	position: relative;
	margin-right: -10000px;
	margin-top: 567px;
	left: 239px;
}

#u1626
{
	z-index: 47;
	width: 6px;
	position: relative;
	margin-right: -10000px;
	margin-top: 567px;
	left: 490px;
}

#u1628
{
	z-index: 49;
	width: 6px;
	position: relative;
	margin-right: -10000px;
	margin-top: 569px;
	left: 745px;
}

#u1630-4
{
	z-index: 51;
	width: 210px;
	position: relative;
	margin-right: -10000px;
	margin-top: 775px;
	left: 10px;
}

#u1631-4
{
	z-index: 55;
	width: 191px;
	position: relative;
	margin-right: -10000px;
	margin-top: 775px;
	left: 272px;
}

#u1632-4
{
	z-index: 59;
	width: 210px;
	position: relative;
	margin-right: -10000px;
	margin-top: 775px;
	left: 516px;
}

#u1633-4
{
	z-index: 63;
	width: 200px;
	position: relative;
	margin-right: -10000px;
	margin-top: 775px;
	left: 772px;
}

#u1634
{
	z-index: 67;
	width: 108px;
	position: relative;
	margin-right: -10000px;
	margin-top: 887px;
	left: 114px;
}

#u1636
{
	z-index: 69;
	width: 108px;
	position: relative;
	margin-right: -10000px;
	margin-top: 888px;
	left: 364px;
}

#u1638
{
	z-index: 71;
	width: 108px;
	position: relative;
	margin-right: -10000px;
	margin-top: 887px;
	left: 618px;
}

#u1640
{
	z-index: 73;
	width: 108px;
	position: relative;
	margin-right: -10000px;
	margin-top: 887px;
	left: 870px;
}

#u1642
{
	z-index: 75;
	width: 244px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1079px;
	left: 24px;
}

#u1644
{
	z-index: 77;
	width: 255px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1172px;
	left: 19px;
}

#u1646
{
	z-index: 79;
	width: 244px;
	position: relative;
	margin-right: -10000px;
	margin-top: 926px;
	left: 25px;
}

#u1648
{
	z-index: 81;
	width: 244px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1263px;
	left: 24px;
}

#u1980
{
	z-index: 83;
	width: 987px;
	position: relative;
	margin-right: -10000px;
}

#u1984
{
	z-index: 85;
	width: 57px;
	position: relative;
	margin-right: -10000px;
	margin-top: 73px;
	left: 924px;
}

#u1986
{
	z-index: 87;
	width: 57px;
	position: relative;
	margin-right: -10000px;
	margin-top: 73px;
	left: 854px;
}

#u1988
{
	z-index: 89;
	width: 57px;
	position: relative;
	margin-right: -10000px;
	margin-top: 73px;
	left: 783px;
}

#slideshowu1990
{
	z-index: 91;
	width: 0.01px;
	height: 438px;
	position: relative;
	margin-right: -10000px;
	margin-top: 131px;
	left: 3px;
}

#u1991
{
	position: absolute;
	width: 981px;
	height: 438px;
	background-color: transparent;
}

#u1991popup
{
	z-index: 92;
}

#u2008
{
	z-index: 93;
	width: 981px;
	height: 438px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2010
{
	z-index: 95;
	width: 981px;
	height: 438px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2006
{
	z-index: 97;
	width: 981px;
	height: 438px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1992
{
	z-index: 99;
	width: 981px;
	height: 438px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2012
{
	z-index: 101;
	width: 981px;
	height: 438px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1998
{
	z-index: 103;
	width: 981px;
	height: 438px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2014
{
	z-index: 105;
	width: 981px;
	height: 438px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1994
{
	z-index: 107;
	width: 981px;
	height: 438px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1996
{
	z-index: 109;
	width: 981px;
	height: 438px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2016
{
	z-index: 111;
	width: 981px;
	height: 438px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2004
{
	z-index: 113;
	width: 981px;
	height: 438px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2002
{
	z-index: 115;
	width: 981px;
	height: 438px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2000
{
	z-index: 117;
	width: 981px;
	height: 438px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2008_clip,#u2010_clip,#u2006_clip,#u1992_clip,#u2012_clip,#u1998_clip,#u2014_clip,#u1994_clip,#u1996_clip,#u2016_clip,#u2004_clip,#u2002_clip,#u2000_clip
{
	overflow: hidden;
	width: 981px;
	height: 438px;
}

#u2008_img,#u2010_img,#u2006_img,#u1992_img,#u2012_img,#u1998_img,#u2014_img,#u1994_img,#u1996_img,#u2016_img,#u2004_img,#u2002_img,#u2000_img
{
	margin: 10px -3px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u2082
{
	z-index: 119;
	width: 172px;
	position: relative;
	margin-right: -10000px;
	margin-top: 942px;
	left: 734px;
}

#u2084-4
{
	z-index: 121;
	width: 430px;
	min-height: 18px;
	color: #FFFFFF;
	font-size: 14px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 1372px;
	left: 14px;
}

#u2085-4
{
	z-index: 125;
	width: 219px;
	min-height: 18px;
	color: #FFFFFF;
	font-size: 14px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 1372px;
	left: 751px;
}

#u2086
{
	z-index: 129;
	width: 640px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1007px;
	left: 320px;
}

#u2088
{
	z-index: 131;
	width: 643px;
	min-height: 399px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 939px;
	left: 317px;
}

#u2090
{
	z-index: 132;
	width: 257px;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 724px;
}

#u2092
{
	z-index: 134;
	width: 341px;
	position: relative;
	margin-right: -10000px;
	margin-top: 49px;
	left: 640px;
}

#u2094
{
	z-index: 136;
	width: 210px;
	position: relative;
	margin-right: -10000px;
	margin-top: 571px;
	left: 10px;
}

#u2096
{
	z-index: 138;
	width: 210px;
	position: relative;
	margin-right: -10000px;
	margin-top: 571px;
	left: 262px;
}

#u2098
{
	z-index: 140;
	width: 210px;
	position: relative;
	margin-right: -10000px;
	margin-top: 571px;
	left: 516px;
}

#u2100
{
	z-index: 142;
	width: 210px;
	position: relative;
	margin-right: -10000px;
	margin-top: 571px;
	left: 768px;
}

#u2102
{
	z-index: 144;
	width: 208px;
	position: relative;
	margin-right: -10000px;
	margin-top: 715px;
	left: 768px;
}

#u1616_img,#u2102_img
{
	padding-right: 32px;
}

#u2104
{
	z-index: 146;
	width: 210px;
	position: relative;
	margin-right: -10000px;
	margin-top: 715px;
	left: 10px;
}

#u2104_img
{
	padding-bottom: 2px;
}

#u2106
{
	z-index: 148;
	width: 210px;
	position: relative;
	margin-right: -10000px;
	margin-top: 713px;
	left: 263px;
}

#u2106_img
{
	padding-bottom: 18px;
}

#u2108
{
	z-index: 150;
	width: 210px;
	position: relative;
	margin-right: -10000px;
	margin-top: 715px;
	left: 516px;
}

#u2108_img
{
	padding-right: 47px;
	padding-bottom: 1px;
}

#u2110
{
	z-index: 152;
	width: 6px;
	position: relative;
	margin-right: -10000px;
	margin-top: 567px;
	left: 239px;
}

#u2112
{
	z-index: 154;
	width: 6px;
	position: relative;
	margin-right: -10000px;
	margin-top: 567px;
	left: 490px;
}

#u2114
{
	z-index: 156;
	width: 6px;
	position: relative;
	margin-right: -10000px;
	margin-top: 569px;
	left: 745px;
}

#u2116-4
{
	z-index: 158;
	width: 210px;
	position: relative;
	margin-right: -10000px;
	margin-top: 775px;
	left: 10px;
}

#u2117-4
{
	z-index: 162;
	width: 210px;
	position: relative;
	margin-right: -10000px;
	margin-top: 775px;
	left: 263px;
}

#u2118-4
{
	z-index: 166;
	width: 210px;
	position: relative;
	margin-right: -10000px;
	margin-top: 775px;
	left: 516px;
}

#u2119-6
{
	z-index: 170;
	width: 200px;
	position: relative;
	margin-right: -10000px;
	margin-top: 775px;
	left: 772px;
}

#u2128
{
	z-index: 176;
	width: 244px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1079px;
	left: 24px;
}

#u2130
{
	z-index: 178;
	width: 255px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1172px;
	left: 19px;
}

#u1644_img,#u2130_img
{
	padding-right: 1px;
}

#u2132
{
	z-index: 180;
	width: 244px;
	position: relative;
	margin-right: -10000px;
	margin-top: 926px;
	left: 25px;
}

#u2134
{
	z-index: 182;
	width: 244px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1263px;
	left: 24px;
}

#u1982
{
	z-index: 184;
	width: 57px;
	position: relative;
	margin-right: -10000px;
	margin-top: 922px;
	left: 913px;
}

